const app = getApp();
Page({
  data: {
    region: [],
    show: false,
    areaArr: [{name: '科学计算'},{name: '数据处理'},{name: '辅助技术'},{name: '过程控制'}, {name: '人工智能'}, {name: '网络应用'}],
    kaihutext: '选择应用领域',
    kaihutext1: "选择所属地域",
    waystext: "选择合作方式",
    waysArr: [{
      name: "投资合作"
    }, {
      name: "合资"
    }, {
      name: "甲方收购乙方股份"
    }, {
      name: "甲方销售乙方产品"
    }, {
      name: "合作开发"
    }]
  },
  kaihuListChange: function (e) {
    this.setData({
      kaihuindex: e.detail.value,
      kaihutext: '',
    })
  },
  changeZone: function (e) {
    this.setData({
      region: e.detail.value
    })
  },
  waysChange(e) {
    this.setData({
      waysindex: e.detail.value,
      waystext: '',
    })
  },
  submitInfo() {
    this.setData({
      show: true
    })
  },
  sure() {
    this.setData({
      show: false
    })
    wx.switchTab({
      url: '/pages/IntelligentDocking/IntelligentDocking',
    })
  }
})